<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="http://creativecommons.org/licenses/by-sa/4.0/">

  <p>This work is licensed under a
  <link href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons
  Attribution-ShareAlike 4.0 International</link> license.</p>

  <p>As a special exception, the copyright holders give you permission to copy,
  modify, and distribute the example code contained in this documentation under
  the terms of your choosing, without restriction.</p>

</license>
